{
  "id": "matilde_c696",
  "name": "Matilde Hernandez",
  "handle": "matilde",
  "gender": "female",
  "description": "club girl, mini skirt, bright, furry boots, sunglasses, DJ, space buns, psychedelic, edm, dancing,festival, mesh, tank top, rave fan, cropped hoodie, fishnet tights, cleavage, bathing suit, lazers, hoop earrings,",
  "tags": [
    "festival_girl",
    "edm production",
    "outfit diy",
    "shuffle dancing",
    "light shows",
    "yoga",
    "thrifting",
    "mixology"
  ],
  "avatar_url": "/media/matilde_c696/avatar.webp?t=1769110632",
  "banner_url": "/media/matilde_c696/banner.webp?t=1769110641",
  "images": [
    "/media/matilde_c696/images/01_mid_mid_neutral.webp",
    "/media/matilde_c696/images/02_image.webp",
    "/media/matilde_c696/images/03_image.webp",
    "/media/matilde_c696/images/04_image.webp",
    "/media/matilde_c696/images/05_image.webp",
    "/media/matilde_c696/images/06_image.webp",
    "/media/matilde_c696/images/07_image.webp",
    "/media/matilde_c696/images/08_image.webp",
    "/media/matilde_c696/images/09_image.webp",
    "/media/matilde_c696/images/10_image.webp",
    "/media/matilde_c696/images/11_image.webp",
    "/media/matilde_c696/images/12_image.webp",
    "/media/matilde_c696/images/13_image.webp",
    "/media/matilde_c696/images/14_image.webp",
    "/media/matilde_c696/images/16_image.webp",
    "/media/matilde_c696/images/17_image.webp",
    "/media/matilde_c696/images/18_image.webp",
    "/media/matilde_c696/images/19_image.webp",
    "/media/matilde_c696/images/20_image.webp",
    "/media/matilde_c696/images/21_image.webp",
    "/media/matilde_c696/images/22_image.webp",
    "/media/matilde_c696/images/23_image.webp",
    "/media/matilde_c696/images/24_image.webp",
    "/media/matilde_c696/images/25_image.webp",
    "/media/matilde_c696/images/26_image.webp",
    "/media/matilde_c696/images/27_image.webp",
    "/media/matilde_c696/images/28_image.webp",
    "/media/matilde_c696/images/29_image.webp",
    "/media/matilde_c696/images/30_image.webp",
    "/media/matilde_c696/images/31_image.webp"
  ],
  "created_at": "2026-01-22T12:36:13.24545-07:00",
  "dir_name": "matilde_c696"
}